> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lunarmc.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Feature

> Create a new feature definition



## OpenAPI

````yaml POST /api/feature_flags/features/
openapi: 3.1.0
info:
  title: Mission Control REST API
  description: >-
    Mission Control platform API for identity resolution, multi-touch
    attribution, and customer analytics
  version: 1.0.0
servers:
  - url: https://id.lunarmc.ai
security:
  - bearerAuth: []
paths:
  /api/feature_flags/features/:
    post:
      tags:
        - Feature Flags
      summary: Create Feature
      description: Create a new feature definition
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                description:
                  type: string
      responses:
        '201':
          description: Feature created
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT token obtained from /api/get_token/

````